﻿/*** RESET ***/



#content {
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}

.padding-content {
    padding: 19px 0 42px;
}

.box-text1 {
    color: #FFFFFF;
    display: block;
    font-family: 'News Cycle',sans-serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 41px;
}

.box-text2 {
    color: #FFFFFF;
    display: block;
    font-family: 'News Cycle',sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
}

.padding-box {
    padding: 0 25px;
}
.contact-form button {
    width: 197px;
    height: 43px;
    margin-top: 7px;
    color:black;
}
.contact-form input, .contact-form textarea {
    border: 1px solid #b8b0b0;
    font-size: 14px;
    color: black;
    background-color: white;
}
.send-btn {
    border-radius: 7px;
    background-color: white;
}
.contact-form form {
    margin-top: 1px;
}
.contact-form {
    width: 100%;
    float: left;
    background: #dddddd;
    padding: 20px;
    margin: 20px 0 0 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.form-group {
    margin-bottom: 15px;
}
.wrapper h2 {
    font-size: 200%;
    text-align: center;
    line-height: 1.2;
    color: #FF6C16
}

.text-bot1 {
    color: #FFFFFF;
    font-family: 'News Cycle',sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 42px;
}

.text-bot2 {
    background: url("../img/spacer-bot2.gif") no-repeat scroll 30px 5px transparent;
    color: #FFFFFF;
    display: block;
    line-height: 42px;
    padding-left: 80px;
}

.text-bot1 a {
    background: url("../img/spacer-bot1.gif") no-repeat scroll 0 5px transparent;
    color: #FFFFFF;
    margin-left: 8px;
    padding-left: 12px;
    text-decoration: none;
}
